#!/bin/bash

STATE=$(mozillavpn status | grep "VPN state" | awk '{print $3}')


if [ "$STATE" == "off" ]; then
    mozillavpn activate
    notify-send -i /usr/share/icons/hicolor/32x32/apps/mozillavpn.png "Mozilla VPN" "VPN Activated"
fi

if [ "$STATE" == "on" ]; then
    mozillavpn deactivate
    notify-send -i /usr/share/icons/hicolor/32x32/apps/mozillavpn.png "Mozilla VPN" "VPN Deactivated"
fi
